use_frameworks!

platform :ios, '9.0'

target 'OffcnIMSDKiOS_Example' do
  pod 'OffcnIMSDKiOS', :path => '../'

  
  pod 'LMJDropdownMenu'
  
  target 'OffcnIMSDKiOS_Tests' do
    inherit! :search_paths

    
  end
end
